#callact, #contact-sec > div:nth-child(1) > div:nth-child(1) > div:nth-child(2), .bg-lighter > div:nth-child(1)
    {display:none;}
body {
    background: #fff !important;
}
#pro1_sec, #services, #about
    {padding:40px 0;}
.mail, .call
    {color:#0677D4;font-family:Verdana,Arial Black,Arial Black,Gadget,sans-serif;font-size:14px;}
.header_title, .header_contact
    {color:#404040;font-size:14px;font-family:Verdana,Arial Black,Arial Black,Gadget,sans-serif;}
.header-nav .header-nav-wrapper .menuzord
    {background:#74be09;border-radius:8px;}
.menuzord-menu > li > a, .menuzord-menu ul.dropdown li a, .header-nav-floating .menuzord-menu > li > a
    {color:#fff;font-family:Verdana,Arial Black,Arial Black,Gadget,sans-serif;font-size:14px;text-transform:uppercase;}
.menuzord-menu > li
    {padding:12px 4px 12px;}
.header-nav-floating .menuzord.green .menuzord-menu > li.active > a
    {color:#000000;background-color:transparent !important;}
.header-nav-floating .menuzord.green .menuzord-menu > li:hover > a
    {background-color:rgba(0, 0, 0, 0.31);border-radius:7px;}
.bg-theme-colored-darker4
    {background-color:rgba(0, 0, 0, 0.3) !important;font-family:Verdana !important;}
.text-theme-colored
    {color:#7BBD1D;}
.welcome_title, .ctatitle, .thm-banner-wrapper .caption-p, .inner-header .title
    {color:#0694EF;font-size:27px;font-family:Montserrat-Regular,Arial Black,Arial Black,Gadget,sans-serif;font-weight:normal;}
.product_pagetitle
    {color:#fff;font-size:27px;font-family:Montserrat-Regular,Arial Black,Arial Black,Gadget,sans-serif;font-weight:normal;}
#contact_submit
    {color:#fff;}
.welcome_content
    {color:#404040;font-size:14px;font-family:verdana;}
.about_content
    {color:#404040;font-size:14px;font-family:verdana;text-align:center;padding:0 40px;}
.home_wel
    {padding-left:3px;padding-right:3px;padding-bottom:5px;}
.home_wel img
    {border:1px solid #dad9d9;}
.line-bottom::after, .line-bottom-centered::after, .line-top-right::after
    {background:#3094EF;}
#pro1_sec
    {background:url('../images/images/images/Home_back(1).jpg');background-size:100% 100%;}
.home_li li
    {text-align:right;font-size:14px;font-family:Verdana;line-height:2.2;color:#215E8A;list-style:square;}
.home_li li span
    {font-size:16px;color:#373636;}
#contact-sec
    {background:url('../images/images/images/Form.jpg');background-size:100% 100%;background-repeat:no-repeat;background-position:unset !important;}
.layer-overlay::before
    {background:rgba(0, 0, 0, 0) !important;}
.bg-white-transparent-9
    {background-color:rgba(253, 253, 253, 0.36);}
.form-transparent .form-control
    {background:rgba(255, 255, 255, 0.76);color:#323232;}
.bg-black-333
    {background-color:#070707;}
.bg-black-222
    {background:#1C1C1C;}
.widget.dark .widget-title
    {color:#fff;font-size:20px;font-family:Montserrat-Regular,Arial Black,Arial Black,Gadget,sans-serif;}
ul.list li a
    {color:#cbcbcb;font-size:14px;font-family:verdana;}
.widget.dark .list-border li
    {border-bottom:1px dashed #636161;}
#foot2
    {width:33.3%;}
#foot3
    {width:41.6%;}
.text-black-777
    {color:#ffffff;font-size:14px;font-family:Verdana,Arial Black,Arial Black,Gadget,sans-serif;}
.header
    {box-shadow:0px 0px 5px #666;}
.inner-header
    {background:#f7f7f7;margin-top:4px;}
.product_title
    {color:#0694EF;font-family:verdana,Impact,Charcoal,sans-serif;font-size:20px;}
.btn-theme-colored, .btn-theme-colored:hover
    {color:#ffffff;font-size:14px;font-family:Arial Black,Arial Black,Gadget,sans-serif;background:#0694EF;border:1px solid #0485e4;}
#main_sec
    {background:#f7f7f7;margin-top:-30px;}
.pro_title.pb-20
    {color:#0694EF !important;font-family:Verdana,Impact,Charcoal,sans-serif !important;font-size:17px !important;}
.pro_title.pb-0
    {color:#0694EF !important;font-family:Verdana,Lucida Console,Monaco,monospace !important;font-size:20px !important;}
.pro_content.pb-10
    {color:#313131 !important;font-family:Verdana,Lucida Console,Monaco,monospace !important;font-size:14px !important;text-align:justify !important;}